<template>
  <div id="app">
    <router-view />
  </div>
</template>

<style lang="scss" src="./styles/main.scss"></style>


<style lang="scss">
#app {
  font-family: "Avenir", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
}
#nav {
  padding: 30px;
  a {
    font-weight: bold;
    color: #2c3e50;
    &.router-link-exact-active {
      color: #42b983;
    }
  }
}
body{
  margin: 0;
  padding: 0;
}
h1, h2, h3, h4, h5, h6{
  margin: 0;
  padding: 0;
}
</style>